<h1
        [ngClass]="{dev:!PROD, prod: PROD}"
>Multiplier</h1>

<table>
    <tr>
        <th>Value</th>
        <td>
            ({{value}})
            <input type="range" [min]="0" [max]="100" [(ngModel)]="value">
        </td>
    </tr>
    <tr>
        <th>Factor</th>
        <td>
            {{mult.factor}}
        </td>
    </tr>
    <tr>
        <th>Result</th>
        <td>
            {{mult.compute(value)}}
        </td>
    </tr>
</table>
